@import url(/Cesium/Widgets/widgets.css);
@import url(/Cesium/Widgets/lighter.css);

html, body {
    overflow-x: hidden;
    height: 100%;
    background: #000;
}

#rmsr-main {
    padding-bottom: 0;
}

/* <tracker> */
#tracker {
    left: 0;
    height: calc(100vh - 120px);
}

@media screen and ( max-width: 1199px ) {
    #rmsr-footer {
        display: none;
    }
}

.tracker {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.tracker .container-fluid {
    padding: 0;
}

.tracker div {
    padding: 0;
}

.tracker .row {
    margin: 0;
}

.tracker-container {
    height: 100%;
}

.fill-height {
    height: 100%;
}

.tracker .content {
    position: relative;
}

#credits {
    display: none;
}

.tracker .panel, .tracker .panel-heading, .tracker .panel-body {
    border-radius: 0;
    border-width: 0;
    background: transparent;
    box-shadow: none;
}

.tracker .panel-heading {
    text-transform: uppercase;
    color: #000;
}

.tracker-footer {
    bottom: 0;
    width: 100%;
    height: 120px;
    margin: -120px auto 0;
    background: rgba(42, 75, 120, 0.8);
}

@media (min-width: 1400px) {
    .tracker-footer {
        width: 1380px;
    }
}

/* </tracker> */

/* <tracker-fullscreen> */
#tracker.fullscreen {
    outline: 2px solid red;
    position: fixed;
    z-index: 5;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
}

/* </tracker-fullscreen> */

/* <overlay> */
.tracker .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.tracker .overlay ul {
    list-style: none;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
    font-size: 14px;
    padding-left: 0;
}

.tracker .overlay ul li {
    display: inline-block;
}

.tracker .overlay .btn {
    width: 36px;
    line-height: 36px;
    height: 36px;
    padding: 0;
    margin: 5px;
    text-align: center;
}

/* </overlay> */

/* <sidebar> */
.row-offcanvas, .sidebar-offcanvas, .btn-collapse {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.row-offcanvas {
    position: relative;
    left: 0;
}

.sidebar-offcanvas {
    position: absolute;
    z-index: 1000;
    left: -25%;
    width: 25%;
}

.sidebar {
    position: absolute;
    border-radius: 0;
    top: 0;
    bottom: 120px;
    padding: 0;
    margin: 0;
    background: rgba(255, 255, 255, 0.95);
    /*overflow: hidden;*/
}

.btn-collapse {
    position: absolute;
    z-index: 1000;
    /*left: 0;*/
    right: 0;
    padding: 8px 12px;
    border-radius: 0 0 5px 5px;
    margin-top: 3em;
    background: rgba(255, 255, 255, 0.85);
    opacity: 0.3;
    transform-origin: top right;
    transform: rotate(-90deg);
}

@media screen and (max-width: 767px) {
    .row-offcanvas .sidebar-offcanvas {
        left: -50%;
        width: 50%;
    }
}

@media screen and (min-width: 768px) {
    .row-offcanvas .sidebar-offcanvas {
        left: -25%;
        width: 25%;
    }
}

.row-offcanvas.active .sidebar-offcanvas {
    left: 0;
}

.row-offcanvas.active .btn-collapse i {
    transform: rotate(180deg);
}

.btn-collapse:hover {
    opacity: 1;
}

.sidebar .panel-heading {
    height: 30px;
    border: none;
}

.sidebar .panel-body {
    position: absolute;
    height: calc(100% - 30px);
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
}

.tracker .scroll-list {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.tracker .scroll-list::-webkit-scrollbar {
    width: 11px;
    background-color: transparent;
}

.tracker .scroll-list::-webkit-scrollbar-track {
    background-color: #cfd8e1;
    border: 7px solid transparent;
    background-clip: content-box;
}

.tracker .scroll-list::-webkit-scrollbar-thumb {
    background-color: #cfd8e1;
    /*border: 2px solid transparent;*/
    border-radius: 2px;
    background-clip: content-box;
}

.tracker .entrant {
    clear: both;
    display: block;
}

.tracker .entrant::after {
    display: block;
    content: "";
    clear: both;
}

.tracker .sidebar input[type=checkbox] {
    width: 0;
}

.tracker .sidebar input[type=checkbox] + label {
    color: #5aa78a;
    font-size: 12px;
    padding-bottom: 0.0em;
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
}

.tracker .sidebar input[type=checkbox] + label::before {
    top: 5px;
    left: 0px;
    width: 18px;
    height: 18px;
    background: #cfd8e1;
}

.tracker .sidebar input[type=checkbox] + label::after {
    top: 5px;
    left: 0px;
    width: 18px;
    height: 18px;
}

#sidebarEntrants input[type=checkbox] {
}

#sidebarEntrants .country {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    margin: 5px 0;
    overflow: hidden;
    border-radius: 100%;
    background: no-repeat center;
    background-size: cover;
}

#sidebarEntrants .boat {
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    margin: 0;
    overflow: hidden;
    overflow: visible;
    background: no-repeat center;
    background-size: cover;
}

#sidebarEntrants label {
}

/* </sidebar> */

/* <tracker controls> */
#tracker-controls {
    padding-top: 0px;
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: 1px solid #687b98;
}

#tracker-controls > div:nth-child(1) {
    padding-right: 10px;
}

#tracker-controls > div:nth-child(2) {
    padding-left: 10px;
}

#tracker-controls > div:nth-child(3) {
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (max-width: 768px) {
    #tracker-controls > div:nth-child(3) {
        padding-left: 0;
        padding-right: 0;
    }
}

.tracker-buttons {
    height: 60px;
}

.tracker-buttons:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.tracker-buttons button {
    display: inline-block;
    vertical-align: middle;
}

@media screen and (max-width: 768px) {
    .tracker-buttons {
    }

    .tracker-buttons button {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.tracker-livemode {
    position: absolute;
    top: 0;
    margin-top: -30px;
    width: 100em;
    color: #e87d7d;
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
}

.tracker-livemode.show {
    opacity: 0.75;
    animation: 1s flashred;
}

@keyframes flashred {
    0% {
        color: #f00;
        opacity: 0;
    }
    30% {
        color: #f00;
        opacity: 1;
    }
    100% {
        color: #fff;
        opacity: 0.75;
    }
}

.tracker-livemode .latestdata {
}

.timeline {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
}

.timeline * {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.timeline .trackbar {
    z-index: 15;
    position: absolute;
    width: 100%;
    border: 3px solid #7b8da5;
    border-width: 3px 0 3px 0;
    top: 50%;
    margin-top: -3px;
}

.timeline .trackbarprogress {
    z-index: 15;
    position: absolute;
    width: 0%;
    border: 3px solid white;
    border-width: 3px 0 3px 0;
    top: 40%;
    margin-top: -3px;
}

.timeline .trackbarfuture {
    z-index: 15;
    position: absolute;
    width: 0%;
    right: 0;
    border: 3px solid #15191e;
    border-width: 3px 0 3px 0;
    top: 40%;
    margin-top: -3px;
}

.timeline .handle {
    z-index: 20;
    position: absolute;
    background: #fff;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    margin: -8px;
    top: 50%;
    left: 0%;
}

.timeline .currenttime {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: 6px;
    font-size: 13px;
    color: #fff;
}

.timeline .marker {
    position: absolute;
    top: 50%;
    z-index: 10;
    color: #7b8da5;
}

.timeline .marker label {
    display: block;
    line-height: 32px;
    margin-left: 10px;
}

.timeline .marker::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    margin: 0;
    background: #7b8da5;
}

.timeline .nodot::after {
}

.timeline .dothi::after {
    top: -6px;
    width: 8px;
    height: 8px;
    border-radius: 4px;
}

.timeline .dotlo::after {
    width: 8px;
    height: 8px;
    border-radius: 4px;
}

.timeline .trilo::after {
    top: 3px;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 6px solid currentColor;
    background-color: transparent;
}

.timeline .line {
    z-index: 17;
}

.timeline .line::after {
    top: -5px;
    width: 1px;
    height: 10px;
    background: inherit;
}

.timeline .passed label {
    color: #fff;
}

.timeline .passed::after {
    background: #fff;
}

.timeline .racerecord {
    color: #fc8282;
}

.timeline .racerecord label {
    color: #fc8282;
}

.timeline .starttime {
    color: #d9d926;
}

.timeline .day {
    width: calc(100% / 8);
}

.timeline .day label {
    margin-left: 0px;
    margin-top: -32px;
    text-align: center;
    white-space: nowrap;
    font-size: 13px;
    text-transform: none;
}

.timeline .day1 {
    left: calc(100% / 8 * 0);
}

.timeline .day2 {
    left: calc(100% / 8 * 1);
}

.timeline .day3 {
    left: calc(100% / 8 * 2);
}

.timeline .day4 {
    left: calc(100% / 8 * 3);
}

.timeline .day5 {
    left: calc(100% / 8 * 4);
}

.timeline .day6 {
    left: calc(100% / 8 * 5);
}

.timeline .day7 {
    left: calc(100% / 8 * 6);
}

.timeline .day8 {
    left: calc(100% / 8 * 7);
}
/*
.timeline .day9 {
    left: calc(100% / 9 * 8);
}
*/

.speedcontrol {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
}

.speedcontrol * {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.speedcontrol .slider, .speedcontrol .slidersetting, .speedcontrol .centermarker {
    position: absolute;
    width: 100%;
    height: 0px;
    border: 3px solid #7b8da5;
    border-width: 3px 0 3px 0;
    top: 50%;
    margin-top: -3px;
}

.speedcontrol .centermarker {
    width: 2px;
    border-width: 5px 0 5px 0;
    left: 50%;
    margin-left: -1px;
    margin-top: -5px;
}

.speedcontrol .slidersetting {
    border-color: #fff;
    width: auto;
    left: 50%;
    right: 90%;
}

.speedcontrol .handle {
    position: absolute;
    background: #fff;
    width: 14px;
    height: 14px;
    border-radius: 8px;
    margin: -8px;
    top: 50%;
    left: 50%;
    pointer-events: none;
}

.speedcontrol label {
    position: relative;
    display: block;
    margin: 0;
    font-size: 13px;
    text-align: center;
    white-space: nowrap;
    text-transform: none;
    color: #fff;
    background: rgba(255, 0, 0, 0.0);
    max-width: none;
}

.speedcontrol label .display {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.speedcontrol label .minus {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    margin-left: -4px;
    margin-top: -4px;
    font-size: 20px;
}

.speedcontrol label .plus {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: -4px;
    margin-top: -4px;
    font-size: 20px;
}

/* </tracker controls> */

/* <tracker legend> */
#tracker-legend {
    display: flex;
    justify-content: space-between;
}

#tracker-legend .legenditem {
    width: 10%;
    color: white;
    white-space: nowrap;
    padding: 10px 0;
}

#tracker-legend img {
    height: 35px;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

#tracker-legend label {
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

/* </tracker legend> */

/* <boats> */
.boatInfoPanel {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 220px;
    height: 50px;
    margin-left: -90px;
    margin-top: -70px;
    text-align: center;
    transform: translate(0, 0);
    z-index: 50;
    background: rgba(49, 83, 129, 0.9);
    border-radius: 4px;
    color: #fff;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.6);
}

.boatInfoPanel:after {
    content: "";
    display: block;
    margin-top: 50px;
    margin-left: 86px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 4px 0 4px;
    border-color: rgb(49, 83, 129) transparent transparent transparent;
}

.boatInfoPanel .icons {
    display: block;
    position: absolute;
    margin-left: 5px;
    width: 60px;
    height: 50px;
    line-height: 50px;
    text-align: right;
    font-size: 1.4em;
}

.boatInfoPanel .icons .country {
    position: relative;
    float: left;
    width: 25px;
    height: 25px;
    margin: auto 0;
    overflow: hidden;
    border-radius: 100%;
    background: no-repeat center;
    background-size: cover;
    top: 50%;
    transform: translateY(-50%);
}

.boatInfoPanel .icons .boat {
    position: relative;
    float: left;
    width: 30px;
    height: 30px;
    margin: auto 0;
    overflow: visible;
    background: no-repeat center;
    background-size: cover;
    top: 50%;
    transform: translateY(-50%);
}

.boatInfoPanel .boatName {
    display: block;
    position: absolute;
    margin-left: 60px;
    margin-top: 5px;
    width: 135px;
    height: 18px;
    line-height: 18px;
    font-size: 0.8em;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.boatInfoPanel .boatName a {
    color: #fff;
    opacity: 0.7;
    overflow: hidden;
    text-decoration: none;
}

.boatInfoPanel .entrantName {
    display: block;
    position: absolute;
    margin-left: 60px;
    margin-top: 25px;
    width: 135px;
    height: 18px;
    line-height: 18px;
    font-size: 0.7em;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    pointer-events: none;
}

.boatInfoPanel {
    height: auto;
}

.boatInfoPanel:after {
    position: absolute;
    bottom: -10px;
    margin-top: 0;
    margin-left: calc(50% - 2px);
}

.boatInfoPanel.active:after {
    bottom: 0px;
}

.boatInfoPanel .basicinfo {
    height: 50px;
}

.boatInfoPanel .btndropdown, .boatInfoPanel .btnclose {
    background: none;
    position: absolute;
    right: 2px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    box-sizing: border-box;
    outline: none;
    border: none;
    pointer-events: all;
    margin: 0;
    opacity: 0.7;
    padding: 0;
    text-align: center;
    font-size: 12px;
}

.boatInfoPanel .btndropdown:hover, .boatInfoPanel .btnclose:hover, .boatName a:hover {
    opacity: 1;
}

.boatInfoPanel .btnclose {
    top: 3px;
}

.boatInfoPanel .btndropdown {
    top: 27px;
}

.boatInfoPanel .btndropdown i {
    transition: all 0.3s ease-out;
}

.boatInfoPanel.active .btndropdown i {
    transform: rotate(-180deg);
}

.boatInfoPanel.active .extendedinfo {
    max-height: 400px;
}

.boatInfoPanel .extendedinfo {
    position: relative;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.boatInfoPanel .extendedinfo .image {
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: top center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.5;
    border-radius: 0 0 4px 4px;
}

.boatInfoPanel .extendedinfo dl {
    width: 100%;
    margin: 0.5em 0;
}

.boatInfoPanel .extendedinfo dt {
    float: left;
    clear: left;
    width: 40%;
    height: 1.4em;
    line-height: 1.4em;
    text-align: right;
    padding-right: 0.5em;
    font-size: 0.8em;
    font-weight: normal;
    overflow: hidden;
}

.boatInfoPanel .extendedinfo dd {
    width: 60%;
    height: 1.4em;
    line-height: 1.4em;
    margin-left: 40%;
    text-align: left;
    font-size: 0.8em;
    font-weight: normal;
}

.tracker-show-wind {
    position: absolute;
    right: 0;
    margin-top: 60px;
    margin-right: 10px;
    color: #fff;
    font-size: 14px;
    /*
    background: #2d946daa;
    border-radius: 5px;
    */
}

.tracker-show-wind input[type=checkbox] {
    display: none;
}

.tracker-show-wind input[type=checkbox] + label {
    color: white;
    font-size: 12px;
    padding-bottom: 0.0em;
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
}

.tracker-show-wind input[type=checkbox] + label::before {
    top: 5px;
    left: 0;
    width: 18px;
    height: 18px;
    background: #cfd8e1;
}

.tracker-show-wind input[type=checkbox] + label::after {
    top: 5px;
    left: 0px;
    width: 18px;
    height: 18px;
}
